/*body {*/
    /*background: red !important;*/

/*}*/


._grid-smev {
    border:1px solid #99BCE8;
}
._grid-smev td {
    padding: 10px 5px 10px 10px;
    border-width: 1px;
    border-style: solid;
    border-left-width: 0px;



    border-top-color:	#FAFAFA;
    border-right-color:	#D0D0D0;
    border-bottom-colgrhgor:	#ABC3D2;
    border-left-color:	#EDEDED;
}

._grid-smev thead {
    background: url('../../i/table_head_bg.png') repeat-x 0 0;
    height: 68px;
}

._grid-smev thead th {
    border-right: 1px solid #D0D0D0;
    border-right: 1px solid #EDEDED;
    vertical-align: middle;
    font-family: arial, san-serif;
    font-size: 12px;
    color:#fff;
}


/* ширина ячеек для федерального уровня */
._grid-smev th,
._grid-smev td {
    width: 14%;

}

/* ширина ячеек для регионального уровня */
.region_filter-services-show ._grid-smev th,
.region_filter-services-show ._grid-smev td {
    width: 11%;
}

/* ширина ячеек для заявок */
.wrapper-request-search ._grid-smev th,
.wrapper-request-search ._grid-smev td {
    width: 25%;
}


.cellOwner {
    width: 190px;
}